@charset "utf-8";

#contenido {
    position:absolute;
    width:800px;
    left: 50%;
    margin-left:-400px;
    height:780px;
    z-index:1;
    box-shadow: 0px 0px 9px 5px #000;
    margin-top: 0px;
}

#menu {           
    position:absolute;
    width:171px;    
    z-index:2;
    left: 3px;
    top: 125px;    
}

#menu button{
    width: 100%;
    height: 100%;
    text-align: left;
}

body {
    text-decoration: none;
    margin-top: 0px;
    margin-left: 0px;
    /*font-family: Verdana, Geneva, sans-serif;
    font-size: 68%;*/
}
#pieDePagina {
    position:absolute;
    width:778px;
    z-index:3;
    left: 0;
    bottom: 0px;        
    line-height: normal;
}

#contenido #menu table tr td strong {
    color: #FFF;
}
#contenido #pieDePagina strong #nino {
    color: #FFF;
}

#logeado {
    position:absolute;
    width:602px;
    height:32px;
    z-index:4;
    left: 181px;
    top: 77px;
    background-color: #404040;
    color: #FFF;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    padding-top: 15px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
}
#terminal {
    margin-top: 10px;
    text-align: center;    
    padding: 5px;
}

#buscador {
    position:absolute;
    width:244px;
    height:25px;
    z-index:5;
    left: 181px;
    top: 125px;
    background-color: #404040;
    color: #FFF;
    padding: 5px;
}
#titulo {
    position:absolute;
    width:329px;
    height:20px;
    z-index:8;
    left: 448px;
    top: 137px;
    padding: 5px;
    font-size: 125%;
    text-align: center;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
}
#contenido_contenido {
    position:absolute;
    width:590px;
    height:441px;
    z-index:7;
    left: 181px;
    top: 192px;
    padding-left: 10px;
    line-height: 120%;
    text-align: justify;
    padding-right: 10px;
    padding-top: 10px;
}



#logeado a {
    color: #FFF;
}
input {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 110%;
}
textarea {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 110%;
}
select {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 110%;
}
#buscador #usuarioBusca{
    width:60%;
}
